{
  "shared": "html:not([data-layout=fm]) .rounded, html:not([data-layout=fm]) button {border-radius:16px;}\nhtml.vue-app .button.-size-big {border-radius:24px;}\nhtml:not([data-layout=fm]) .icons-dashboard.grid > nav > ul > li > button,\nhtml:not([data-layout=fm]) .bg-layout-color {background:linear-gradient(90deg,#636CD0,#2CBEA7)}\n.relative.flex.size-4:has(> .motion-safe\\:animate-ping) { transform: scale(1.2); top:4px;}\nhtml:where(:not([data-layout=fm],[data-layout=fm] *)) a:hover {color: rgb(var(--ui-primary-500) / 1) !important;}\n",
  "standard": "",
  "grid": "",
  "sidebar": "",
  "standard2021": ""
}